Subject: Ticket Assigned - cancellation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 10:43:26 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancellation User                    Hi           02:19 PM, 22nd Feb                     User                    Your payment for order 9637323626 is being processed, and it may take up to an hour. We’ll notify you when your order is confirmed.           02:20 PM, 22nd Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:21 PM, 22nd Feb                     User                    I received this message from your side, I didn't confirm order yet, why I received this message. Please cancel this order           02:21 PM, 22nd Feb                   Juhi                   We would like to inform you the paymenty is stuck in between in this order so it might take upt 24 hours to get confirmed.           02:24 PM, 22nd Feb                   Juhi                   Kindly allow us sometime, as if the payment capturing will be failed it will be cancelled automatically.           02:25 PM, 22nd Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:43 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2139052